Baner:
  baner1:
    id: 1
    pierwotna_nazwa: b1.JPG
    nazwa_zdjecia: 84782c026fb0543bd252b916e82f346b319cc448.jpg
    rozszerzenie: .jpg
    typ_mime: image/jpeg
    sfGuardUser: admin
    Translation:
      pl:
        tekst: text pl
      en:
        tekst: text en
  baner2:
    id: 2
    pierwotna_nazwa: b2.JPG
    nazwa_zdjecia: 9d7cc4a28280ff47ff450fa55f66fe8201b0260c.jpg
    rozszerzenie: .jpg
    typ_mime: image/jpeg
    sfGuardUser: admin
    Translation:
      pl:
        tekst: text pl
      en:
        tekst: text en

